How to install libpolybori-0.8-3-dbg on Debian 9 (Stretch)